product introduction - hp scanjet 2400, 3670, 3690, and 3970 scanners

This product introduction provides:

  • a brief overview of the scanner capabilities.
  • general instructions on how to begin using the scanner.
  • details about where to look for more information.

This product introduction takes only a few minutes to complete.

Use the arrows or the Back and Next links to navigate through this scanner introduction.


what can I do with my scanner?

  • Capture: you can scan documents, reports, photographs, and other items.
  • Edit: you can edit and save document content electronically. You can also crop, resize, rotate, adjust colors, and save scanned photos.
  • Share: you can send scanned items in e-mail, share them on a website, use them to create multimedia photo shows... and much more.


how can I use my scanned items?

  • Scan a document and edit it electronically.
  • Scan a background, add a photo, and upload it to a website.
  • Send scans of photos in e-mail.
  • Scan a logo and create the company stationery.
  • Make a gallery of thumbnail photos that can be printed, edited, and renamed.
  • Make a multimedia photo show with music, store it on a compact disc (CD), and then watch it on a television using a compatible digital versatile disc (DVD) or video compact disc (VCD) player.


where do I start?

  1. Place an original face down on the scanner glass and close the lid.
  2. Begin scanning in one of two ways:
    • Press a scanner button for shortcuts to scanning tasks.
    • Click the HP Director icon [image] on the desktop to start scanning.
Note:
If an HP Director icon is not on the desktop, click Start, point to Programs or All Programs, point to Hewlett-Packard, point to the name of your scanner or to Scanners, and click HP Photo & Imaging Director. For simplification, the HP Photo & Imaging Director is shortened to HP Director in this introduction.
Note:
You can also scan from other applications that have options such as Acquire, Scan, or Import New Object. For more information, see the documentation for the application.


how do I use previously scanned pictures?

To open the HP Photo & Imaging Gallery, open the HP Director and click the View & Print icon.

The HP Photo & Imaging Gallery appears. Here you can view and print your scanned pictures, send them in e-mail, upload them to a website, create multimedia photo shows, and much more.


how do I preview and modify scanned images?

When you scan a document or picture, a preview image appears.

  1. Select the final scan area. The final scan area is the area in the preview image that is enclosed within the dotted lines.
  2. Use the tools in the preview window to make any adjustments to the preview image, such as size, resolution, or rotation.
  3. Click Accept.
Note:
For instructions on how to select the final scan area and modify the preview image, see the HP Photo & Imaging software help.


how do I scan pictures and documents?

  1. Place the original face down on the scanner glass and close the lid.
  2. Press the Scan button [image] .
  3. Select one of the following:
    • Picture if you are scanning a printed photograph or graphic.
    • Document if you are scanning text, both text and graphics, or any text that you want to edit later.
  4. Select a destination.
  5. Click Scan.
  6. If you are prompted to specify what you are scanning, select Original from Glass, then click Scan.
  7. In the preview that appears, select the final scan area and make any necessary adjustments to the preview image.
  8. Click Accept.
  9. Select one of the following for additional scanning:
    • Yes if you have more originals to scan. Follow the prompts to scan additional items.
    • No if you are finished scanning your items.

      The item is scanned and appears in the destination you specified in Step 4.


how do I scan slides and negatives?

The HP Scanjet 3670, 3690, and 3970 scanners have a built-in transparent materials adapter (TMA) that allows you to scan 35 mm slides or negative strips.

  1. Open the scanner lid and insert your slide or negatives. See the User's Manual for details.
  2. Close the scanner lid.
  3. Press the Scan button [image] .
  4. Select Pictures, select a destination, then click Scan.
  5. Select one of the following:
    • Slides: select Slides from a Transparent Materials Adapter.
    • Negatives: select Negatives from a Transparent Materials Adapter.
  6. Click Scan.
  7. Select a final scan area within a slide or negative. Click and drag a border around the area you want for a final scan (final scan area).
  8. Make any necessary adjustments to the preview image.
  9. Click Accept.
  10. Select one of the following for additional scanning:
    • Yes if you have more slides or negatives to scan. Follow the prompts to scan additional items.
    • No if you are finished scanning your items.
Note:
You can also scan a slide or negative using Scan Picture in the HP Director. See the HP Photo & Imaging software help.


how do I print copies of a scanned item?

  1. Place the original face down on the scanner glass and close the lid.
  2. Press the Copy button [image] .

    The original is scanned and printed on the specified printer.

Note:
You can also print copies from the HP Director. See the HP Photo & Imaging software help.


how do I share a scanned item with friends and family?

Share your scanned items by sending them in e-mail without having to attach multiple photos, creating an album on the HP Photo website, or by ordering high-quality prints. (Not all services are available in all locations.)

If you have an HP Scanjet 3670, 3690, or 3970 scanner:

  1. Place your original face down on the scanner glass and close the lid.
  2. Press the HP Instant Share button [image] .
  3. Follow the instructions on the screen to share your scanned item.

If you have any of the scanners:

  1. From the HP Photo & Imaging Gallery, click an image that you have already scanned.
  2. Click the HP Instant Share icon on the share bar.
  3. Follow the instructions on the screen to share your scanned item.
Note:
You must be connected to the Internet to use HP Instant Share.


how do I create a multimedia photo show?

If you have an HP Scanjet 3970 scanner:

  1. Place your original face down on the scanner glass and close the lid.
  2. Press the Memories Disc Creator button [image] .
  3. Follow the instructions on the screen to create a multimedia photo show.

If you have any of the scanners:

  1. From the HP Photo & Imaging Gallery, click an image that you have already scanned.
  2. Click the Memories Disc icon on the share bar.
  3. Follow the instructions on the screen to create a multimedia photo show.
Note:
You must have an Intel® Pentium II processor or above, 700MB of free disk space, a read/write CD-ROM drive and writable CDs to create a photo show. After you save it to a CD, you can watch the photo show on your television if you have a compatible DVD or VCD player.


how do I save a scanned item to a disk or CD?

  1. From the HP Photo & Imaging Gallery, click an image that you have already scanned.
  2. Press and hold down the CTRL key.
  3. Drag the scanned item to a new folder or disk listed on the left in the HP Photo & Imaging Gallery.

    A copy of the scanned item is saved in the new folder or disk.


where can I get more information?

This completes the product introduction.

  • To learn more about the HP Photo & Imaging software, open the HP Director and click Help.
  • To learn more about the scanner, see the User's Manual.
  • Additional information specific to the HP Scanjet 2400, 3670, 3690, and 3970 scanners is also available in the Help system. To access the Help system, open the HP Director, click Help, and then hp scanjet 2400, 3670, 3690, and 3970 scanner help.